# Class SetNewPasswordWithResetTokenMethod

#### Implements

- Method

- Defined in reset-password/set-new-password-with-reset-token.method.ts:10

#####
Index

### Constructors

constructor

### Methods

call

##
Constructors

### constructor

- new SetNewPasswordWithResetTokenMethod(): SetNewPasswordWithResetTokenMethod

  #### Returns SetNewPasswordWithResetTokenMethod

##
Methods

### call

- call(parameters: SetNewPasswordWithResetTokenMethodParameters): Promise<void>

  #### Parameters

  - parameters: SetNewPasswordWithResetTokenMethodParameters

  #### Returns Promise<void>

  Implementation of Method.call

  - Defined in reset-password/set-new-password-with-reset-token.method.ts:12